@media screen and (max-width: 800px) {
	.content_left {
	  width: 40%;
	  flex: 0 0 40%;
	}
	.content_all:not(.is-collapsed) .sidebar-toggle{
	  left: 40%;               /* 280 + отступы */
	  transition: left .25s ease;
	}

	.main-login-page {
		
	}
	.main-login-wrapper {

	}
	.main-form {
		margin-top: 5vw;
	}
	.main-login-wrapper h1 {
		margin: 2vw 0;
	}
	.main-form input {
		width:  80%;
		font-size: 1em;
	}
	.main-submit {
		margin-top:  10vw;
	}
}

@media screen and (max-width: 480px) {

	.main-login-page {
		
	}
	.main-login-wrapper {
		width: 75%;
	}
	.main-form {
		margin-top: 5vw;
	}
	.main-login-wrapper h1 {
		font-size: 1.5em;
	}
	.main-form input {
		width:  80%;
		font-size: 1em;
	}
	.main-submit {
		margin-top:  10vw;
	}
}